/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: AddTenFilter.java 69718 2013-01-31 11:55:55Z supol $  
 */


package com.sun.ts.tests.jaxrs.spec.filter.dynamicfeature;

import java.io.IOException;

import javax.ws.rs.container.ContainerRequestContext;
import javax.ws.rs.container.ContainerResponseContext;

public class AddTenFilter extends AbstractAddFilter {

	public AddTenFilter() {
		super(10);
	}
	
	@Override
	public void filter(ContainerRequestContext requestContext,
			ContainerResponseContext responseContext) throws IOException {
		super.filter(requestContext, responseContext);
	}

}
